Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Contributor
bclaxton
Posts: 8
Registered: ‎04-16-2008
My Device: Not Specified

Upgrading and moving function

I got caught in a Catch-22 when I added an Exchange Server 2007 SP1 server to my organization.  According to Tech support, I was using SBE 4.1.4 and that was not supported. I had to move the blackberry users back to the Exchange 2000 server. 

 

So I bought the upgrade to enterprise because Tech Support also said that I needed 4.1.5 to support Exchange 2007 SP1 and there is no SBE for that version.  I understand that I upgrade to enterprise and then use my support to download the upgrade to 4.1.5.  That is all understandable, but I have a fly in the ointment.  The hardware that the current SBE is running is totally insufficient and running Windows 2000 because I needed the Exchange 2000 management tools.  I have new hardware and Windows 2003 to load on it.  How do I manage the sequence of upgrading, moving users to the new Exchange 2007 server, and moving the enterprise server to the new hardware? I've looked at the KBs for moving users and moving to Exchange 2007, but I'm not sure what to do in what order.  Anyone here have an idea?

Please use plain text.
Guru III
knottyrope
Posts: 30,105
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier
Please use plain text.